﻿@model IEnumerable<shop.Models.Address>

@{
    ViewBag.Title = "آدرس های کاربر";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1">آدرس های کاربر</div>
             
                <div class="col-6 text-right">
                    @Html.ActionLink("بازگشت", "Index", "", new { @class = "btn btn-danger"})
                </div>
            </div>
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <tr>

                    <th>
                        @Html.DisplayNameFor(model => model.AddressText)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.AddressState)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.AddressCity)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.AddressPostalCode)
                    </th>

                </tr>

                @foreach (var item in Model)
                {
                    <tr>

                        <td>
                            @Html.DisplayFor(modelItem => item.AddressText)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.AddressState)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.AddressCity)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.AddressPostalCode)
                        </td>

                    </tr>
                }

            </table>

        </div>
    </div>


